<?xml version="1.0" encoding="utf-8"?>
<resources>
    <integer name="account_info_max_nick">30</integer>
    <integer name="account_info_max_sign">32</integer>
    <integer name="account_sync_interval">3600</integer>
    <integer name="account_sync_interval_mi">7200</integer>
    <integer name="cancel_button_image_alpha">127</integer>
    <integer name="daily_constellation_max_len">60</integer>
    <integer name="daily_constellation_max_len_less">6</integer>
    <integer name="default_progress_anim_duration">800</integer>
    <integer name="default_underline_indicator_fade_delay">300</integer>
    <integer name="default_underline_indicator_fade_length">400</integer>
    <integer name="job_scheduler_interval">1800000</integer>
    <integer name="job_scheduler_interval_mi">7200000</integer>
    <item type="integer" name="lineSpacingMultiplier">1.3</item>
    <integer name="loading_duration">500</integer>
    <integer name="safe_value_enable">2</integer>
    <integer name="safe_value_unable">1</integer>
    <integer name="status_bar_notification_info_maxnum">999</integer>
    <integer name="text_white_shadowDx">1</integer>
    <integer name="text_white_shadowDy">1</integer>
    <integer name="text_white_shadowRadius">1</integer>
</resources>
